;#################################################
;# FirmwareIt generated this file automatically! #
;#               FirmwareIt V1.0                 #
;#        Klöpper & Wiege Software GmbH          #
;#             Lemgo, January 2000               #
;#################################################

;Time: 28.02.00 15:17:45

[FIRMWARE]
COPY=COPY
TASKDIR=Tasks,327
VAR_GLOBAL=Global_Variables,321,GLOVAR.VGR
IOCONFIG=IO_Configuration,323

[SUB]
TASKTYPE=DEFAULT,319,LIMIT:1
TASKTYPE=CYCLIC,313
TASKTYPE=EVENT,315
TASKTYPE=SYSTEM,317

[SUB_EXPRESS]
TASKTYPE=DEFAULT,319,LIMIT:1
TASKTYPE=CYCLIC,313
TASKTYPE=EVENT,315
TASKTYPE=SYSTEM,317

